Jump to content

Updating voltz to 1.1.4 problem


ShooterZZ333
 Share

Recommended Posts

hello

so ive been haveing a massive problem which is bothering me in game and thats updating voltz to 1.1.4. it says go to the setting then go to manully select build then to 1.1.4 (latest) and then hit save and go launch. so i do that but it doesnt work and when i go back into the settings its back to the oldest build. so i tryed to put it on always latest builds and hit save then launch. still doesnt work. so im just wondering how do i fix this problem or how do i update this another way becasue this is some bull**** and i cant play on then any server.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...